@import "./abstracts/mixins";
@import "./abstracts/variables";
@import "../fonts/fonts";

.dianne-russell__title{
  color: $second-shade-black;
  text-align: center;
  font-family: 'Gilroy-SemiBold', sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  padding-top: 80px;
  margin-left: 15px;
  margin-right: 15px;

  @media (min-width: $bp-md) {
    font-size: 100px;
    padding-top: 140px;
  }
  @media (min-width: $bp-lg) {
    font-size: 160px;
  }

  & span{
    font-family: 'Gilroy',sans-serif;
    font-size: 40px;
    font-weight: 300;
    text-transform: capitalize;

    @media (min-width: $bp-md) {
      font-size: 100px;
    }
    @media (min-width: $bp-lg) {
      font-size: 160px;
    }
  }
  ::after{
    display: block;
    content: url("../img/Group 1.svg");
    margin: 20px auto;

    @media (min-width: $bp-md) {
      margin: 0 auto;
    }
  }
}
.dianne-russell__img{
  width: 100%;
  height: 638px;
  object-fit: cover;

  @media (min-width: $bp-md) {
    height: 956px;
    margin-top: 40px;
  }

}
.dianne-russell__txt{
  margin: 30px 20px;
  color: $second-shade-black;
  text-align: center;
  font-family: 'Gilroy',sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;

  @media (min-width: $bp-md) {
    font-size: 52px;
    margin: 30px 30px;
  }
  @media (min-width: $bp-lg) {
    font-size: 62px;
    margin: 70px 7px;
    position: relative;
  }

  & span{
    font-weight: 800;
  }
}
.dianne-russell__about-me{
  background-color: $second-shade-black;
  padding: 40px 30px;

  @media (min-width: $bp-lg) {
    padding: 60px 70px;
    width: 485px;
  }

  & p{
    color: $white-color;
    text-align: right;
    font-family: 'Gilroy-Medium',sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 100% */
    text-transform: uppercase;
    margin-bottom: 30px;
  }

  & ul{
    display: flex;
    gap: 20px;
    justify-content: end;
  }
}
.dianne-russell__company-logo{
  padding: 30px 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  border-bottom: 1px solid $second-shade-black;
  justify-content: center;

  @media (min-width: $bp-md) {
    padding: 40px 30px;
  }
  @media (min-width: $bp-lg) {
    gap: 40px;
  }


  & li{
    background-color: $white-color;
    border-radius: 50px;
    padding: 15px 40px;
  }
}
.dianne-russell__box{
  @media (min-width: $bp-lg) {
    display: flex;
    align-items: center;
    border-bottom: 1px solid $second-shade-black;
  }
}